#include <bfd.h>

int main(int argc, char**argv) {
  /* In binutils-2.34, a bunch of bfd_get_section* functions were renamed.

     If this program compiles, it means that we are using binutils < 2.34
  */

  bfd_get_section(0);
  return 0;
}
